@charset "UTF-8";
body {
	margin: 5;
	padding: 5;
	color: #CCBB33;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.4;
	background-color: #CCBB33;
	background-repeat: repeat-x;
}

ul, ol, dl {
	font-family: "Lucida Sans Unicode", "Arial", sans-serif;
	font-size: 16px;
	color: black;
	letter-spacing: 150%;
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
a img {
	border: none;
}

.container {
	width: 960px;
	background: #;
	margin: 0 auto;
}

header {
	background: #CCBB33;
}

.sidebar1 {
	float: left;
	width: 180px;
	background: #CCBB33;
	padding-bottom: 10px;
	margin-top: 30px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #CCBB33;
}
.content {
	width: 778px;
	float: right;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.content h1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: lighter;
	color: #333;
	font-size: 17px;
	margin-bottom: 25px;
}
.content h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #660;
	margin-bottom: 5px;
	font-weight: lighter;
}
.content p {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	color: black;
	letter-spacing: 150%;
}
.content ul, .content ol {
	padding: 0 15px 15px 40px;
}
.content p a {
	color: navy;
	text-decoration: underline;
}
.content h2 a {
	color: #660;
	text-decoration: underline;
}

nav ul {
	list-style: none;
	height: 28px;
	padding-top: 10px;
	padding-left: 10px;
}
nav ul li {
	float: left;
	border-right: 1px solid #fff;
	margin: 0;
	overflow: hidden;
	background-color: #c1c183;
}
nav ul a, nav ul a:visited {
	display: block;
	text-transform: uppercase;
	color: yellow;
	width: 100%;
	text-decoration: none;
	background: navy;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 12px;
	font-weight: bold;
}
 nav ul a:focus {
	background:yellow;
	color: brown;
}
 nav ul a:hover {
	background: yellow;
	color: green;
}
.navy {
	color: navy;
}

footer {
	padding: 10px 0;
	background: #;
	position: relative;
	clear: both;
}
footer p{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: navy;

}
.sidebar1 p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: black;
}
.sidebar1 a {
	color: white;
	text-decoration: underline;
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure {
	display: block;
}
.floatleft {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
}





